@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Clif Danger Shareware 1.3
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 10000"
cd CLIFSW
loadfix
dos32a CLIF.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Clif Danger!
echo.
echo To play again, type CLIFSW and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on